Ticket #956 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

Tag coreutils-6.12-17.fc10 for f10-final

Reported by: ovasik Owned by: rel-eng@…
Milestone: Fedora 10 Final Component: koji
Keywords: Cc:
Blocked By: Blocking:

Description

Current f10-final coreutils package lacks Requires: ncurses (those Requirements were before in bash I guess). As reported in rh bz#469277 , it causes troubles with (at least) tcsh, producing error message due to tput command usage in colorls shell scripts. I would like to have coreutils-6.12-17.fc10 tagged for f10-final , the only change is addition of Requires: ncurses .

Thanks in advance.

Change History

comment:1 Changed 5 years ago by jkeating

Hrm, I'm always afraid of changing deps on core packages this late in the game, so we'll have to watch for rpm dep loop closing issues, as well as CD split issues. I'm +1 anyway though.

comment:2 Changed 5 years ago by notting

  • Resolution set to fixed
  • Status changed from new to closed

+1, moved, tagged.

Note: See TracTickets for help on using tickets.